//breakpoints

$rub-m-max: 767px;
$rub-t-max: 992px;



/**********************************colors************************/
//Font colors
$rub-white: white;

$rub-blue14: #1499c2;
$rub-blue18: #18b8e9;
$rub-blue1d: #1da1dc;
$rub-blue90: rgba(144,229,255, 0.16);

$rub-grey10: #10141b;
$rub-grey1a: #1a1f2b;
$rub-grey33: #333a45;
$rub-grey53: #535c65;
$rub-grey66: #66717b;
$rub-greyaf: #afb8bc;
$rub-greyb6: #b6c0c5;
$rub-greyc8: #c8c8c8;

//BG and Border colors
$rub-app-bg: #f5f8fa;
$rub-input-bg: #fcfdfe;
$rub-btn-bg: $rub-blue14;
$rub-overlay-bg: rgba(0,0,0,0.6);
$rub-modal-header-bg: #1a1f2b;

$rub-input-border: $rub-greyb6;

/**********************************Paddings And Margins************************/
$rub-app-padding: 0 35px;
$rup-landing-top-padding: 30px;
$rub-input-padding: 0 8px;

$rub-l-modal-padding: 0 20px;
$rub-m-modal-padding: 0 32px;
$rub-s-modal-padding: 0 20px;

$rub-p-margin: 0 0 8px 0;

/**********************************Width and Height************************/
$rub-app-header-height: 65px;
$rub-btn-height: 40px; 
$rub-input-height: 40px;

$rub-l-modal-width: 1280px;
$rub-l-modal-header-height: 55px;
$rub-l-modal-footer-height: 90px;

$rub-m-modal-width: 875px;
$rub-m-modal-header-height: 88px;
$rub-m-modal-footer-height: 99.5px;

$rub-s-modal-width: 435px;
$rub-s-modal-header-height: 55px;
$rub-s-modal-footer-height: 80px;


